Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

MediaWiki:Common.css: Difference between revisions

MediaWiki interface page
HTTPS all the things
m Adjust patch diff font size
 
(3 intermediate revisions by 2 users not shown)
Line 386: Line 386:
}
}
.mp-content-header-alt, .mp-title-gradient {
.mp-content-header-alt, .mp-title-gradient {
     background: url(https://i2.theportalwiki.net/img/9/95/Main_page_header_gradient.png) repeat-x;  
     background: url(https://i2.theportalwiki.net/img/9/95/Main_page_header_gradient.png) repeat-x;
    padding-top: 0;
    padding-bottom: 0;
}
}
.mp-content-header-alt {  
.mp-content-header-alt {  
     font-size: 140%;  
     font-size: 140%;
     font-weight: bold;
     font-weight: bold;
     border: none;
     border: none;
     border-bottom: 1px solid #9999CC;        /* Main border color        */
     border-bottom: 1px solid #9999CC;        /* Main border color        */
     text-align: left;  
     text-align: left;
     color: #000;
     color: #000;
    padding: 0.5em;
     padding-left: 0.75em;
     padding-left: 0.75em;
     margin: -0.5em -0.5em 0px;
     margin: -0.5em -0.5em 0px;
Line 660: Line 661:
/* Diff styles */
/* Diff styles */
.diff-file {
.diff-file {
     font-family: monospace;
     font-family: ui-monospace, monospace;
}
}
.diff-contents {
.diff-contents {
     display: none; /* Hidden by default */
     display: none; /* Hidden by default */
     margin: 4px;
     margin: 4px;
     margin-left: 64px;
     margin-left: 0;
     border-top: 1px solid #E0E0E0;
     border-top: 1px solid #E0E0E0;
     border-bottom: 1px solid #E0E0E0;
     border-bottom: 1px solid #E0E0E0;
     background: #F9F9F9;
     background: #F9F9F9;
}
}
.diff-name-text, .diff-name-binary, .diff-file-renamed {
.diff-name-text, .diff-name-binary .diff-file-renamed {
     display: block;
     display: block;
    font-size: 10.5px;
}
}
.diff-name-binary, .diff-file-renamed {
.diff-name-binary, .diff-file-renamed {
     color: #606060;
     color: #606060;
    font-size: 10.5px;
}
}
.diff-name-text {
.diff-name-text {
Line 706: Line 709:
     white-space: pre-wrap;
     white-space: pre-wrap;
     clear: both;
     clear: both;
}
.diff-line-entry {
     border-left: 1px solid #E0E0E0;
     border-left: 1px solid #E0E0E0;
     border-right: 1px solid #E0E0E0;
     border-right: 1px solid #E0E0E0;
Line 736: Line 737:
}
}
.diff-line-ellipsis {
.diff-line-ellipsis {
     padding-top: 8px;
     padding-top: 0;
     padding-bottom: 8px;
     padding-bottom: 8px;
     font-size: 1.4em;
     font-size: 1.4em;
Line 773: Line 774:
}
}


#pt-userpage,
#pt-userpage a,
#pt-anonuserpage,
#pt-anonuserpage,
#pt-login {
#pt-login {
     background: url(https://i2.theportalwiki.net/img/b/b4/Icon_Tiny_Cube.png) left top no-repeat;
     background-image: url(https://i2.theportalwiki.net/img/b/b4/Icon_Tiny_Cube.png) !important;
     padding-left: 17px !important;
    padding-left: 20px !important;
    background-position: 0 5px !important;
     background-repeat: no-repeat !important;
}
}